<template>
  <div class="container" >
    <h3 class="mt-5">ajouter un Appel d'offre</h3>
    <TenderCallAddForm @save-data="saveData"></TenderCallAddForm>
  </div>
</template>

<script>


import TenderCallAddForm from "../../components/tenderCall/TenderCallAddForm";

export default {
  components: {TenderCallAddForm},
  methods:{
    saveData(data) {
      this.$store.dispatch("tenderCalls/registerTenderCall", data);
      //this.$router.replace("/appels-offre");
    },
  }
};
</script>